MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
MyGUI::LineInfo Struct Reference

`#include <MyGUI_TextViewData.h>`

## Public Member Functions
| LineInfo ()
void | clear ()

## Data Fields
int | width
int | offset
size_t | count
VectorCharInfo | simbols

## Detailed Description

Definition at line 114 of file MyGUI_TextViewData.h.

## Constructor & Destructor Documentation

MyGUI::LineInfo::LineInfo | ( |  | ) |
| inline

Definition at line 116 of file MyGUI_TextViewData.h.

## Member Function Documentation

void MyGUI::LineInfo::clear | ( |  | ) |
| inline

Definition at line 123 of file MyGUI_TextViewData.h.

## Field Documentation

size_t MyGUI::LineInfo::count

Definition at line 133 of file MyGUI_TextViewData.h.

int MyGUI::LineInfo::offset

Definition at line 132 of file MyGUI_TextViewData.h.

VectorCharInfo MyGUI::LineInfo::simbols

Definition at line 134 of file MyGUI_TextViewData.h.

int MyGUI::LineInfo::width

Definition at line 131 of file MyGUI_TextViewData.h.

The documentation for this struct was generated from the following file:

- MyGUI_TextViewData.h